[Dev] Orphan Libre package [virtualbox-parabola-modules] marked out-of-date

Parabola Website Notification nobody at parabolagnulinux.org
Thu Mar 15 10:11:53 GMT 2012


Yeking at Red54.com wants to notify you that the following packages may be out-of-date:


* virtualbox 4.1.10-1 [community] (i686): https://parabolagnulinux.org/packages/community/i686/virtualbox/
* virtualbox 4.1.10-1 [community] (x86_64): https://parabolagnulinux.org/packages/community/x86_64/virtualbox/
* virtualbox-parabola-modules 4.1.4-2 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/virtualbox-parabola-modules/
* virtualbox-sdk 4.1.10-1 [community] (i686): https://parabolagnulinux.org/packages/community/i686/virtualbox-sdk/
* virtualbox-sdk 4.1.10-1 [community] (x86_64): https://parabolagnulinux.org/packages/community/x86_64/virtualbox-sdk/
* virtualbox-source 4.1.10-1 [community] (i686): https://parabolagnulinux.org/packages/community/i686/virtualbox-source/
* virtualbox-source 4.1.10-1 [community] (x86_64): https://parabolagnulinux.org/packages/community/x86_64/virtualbox-source/


The user provided the following additional text:

The latest version is 4.1.10.




More information about the Dev mailing list